.input-group {
    display: flex;
    height: 30px;
    width: 100%;
}

.input-group > input {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.btn {
    color: #333;
    background-color: #eee;
    border: 1px solid #d5d5d5;
    border-radius: 3px;
    background-image: linear-gradient(#fcfcfc,#eee);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    cursor: pointer;
    padding: 6px 12px;
    line-height: 50%;
    border-left: none;
}

.clippy {
    width: 13px;
}